falcon==1.4.1
falcon-multipart
Beaker
Mako
peewee==2.10.2
logbook
bcrypt
python-dateutil
zeep
chardet
reportlab
psycopg2-binary
cryptography==3.4.8
xmlsec
segno

# pyqrcode
# pypng
# python-escpos
# pyusb
# pyserial
# qrcode
